Subject: New Reply Received - Re: Sorry, your order was cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 22:31:37 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Sorry, your order was cancelled  Ticket comment <div>He tried to contact me many times? I wonder which number they contacted and I doubt they did it many times. I was just surprised my item is on the way twice  and few hours cancelled due to customer rejected which is very suspicious. Anyway, I cannot do anything if they don't feel delivering orders to certain places. Just proceed with the cancellation as they wished. Will never order online again. </div>
<div><br></div>
<div>Thanks<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 1, 2022 at 9:42 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3712792675"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv3712792675yqtfd86796" class="yiv3712792675yqt0308098083">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="yiv3712792675yqtfd43581" class="yiv3712792675yqt0308098083">
</div>
<div dir="ltr">
<div id="yiv3712792675yqtfd43730" class="yiv3712792675yqt0308098083">Hi Rica,</div>
<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">This is clearly not the experience we want our customers to have when they shop with us. <br><br>We would like to inform you that our courier partner tried to contact you on (+97477857017) many times but didn't receive any response from your end.<br><br>​We are truly sorry to hear that your order has been returned back to our warehouse by the courier.we would recommend placing the order again using a suitable mode of payment. We'll make sure you get your items this time.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

<div id="yiv3712792675yqtfd38358" class="yiv3712792675yqt0308098083">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4110584